{
  "editorDragMouseButton": -1.0,
  "editorLastVersion": "0.6.10a",
  "editorMenuMouseButton": 1.0,
  "editorRecentProjects": [
    "/home/oier/.local/share/PrismLauncher/instances/PatataPack 1.20.1/.minecraft/test.cpmproject"
  ],
  "editorRotateMouseButton": 2.0,
  "editorSelectMouseButton": 0.0,
  "keybinds": {},
  "titleScreenButton": true,
  "serverSettings": {},
  "blockedList": {}
}